Change log for mapproxy package in Ubuntu

115 of 15 results
Published in hirsute-release on 2020-11-20
Deleted in hirsute-proposed (Reason: moved to Release)
mapproxy (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Drop patches applied/included upstream.
  * Update lintian overrides.

 -- Bas Couwenberg <email address hidden>  Thu, 19 Nov 2020 17:15:50 +0100

Available diffs

Superseded in hirsute-release on 2020-11-20
Published in groovy-release on 2020-05-25
Deleted in groovy-proposed (Reason: moved to Release)
mapproxy (1.12.0-2) unstable; urgency=medium

  * Update override for embedded-javascript-library.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10.
  * Add patches for compatibility with Python 3.8.
  * Add patch to fix PIL version check.
  * Add lintian override for manpage-without-executable.

 -- Bas Couwenberg <email address hidden>  Sun, 24 May 2020 15:00:06 +0200

Available diffs

Superseded in groovy-release on 2020-05-25
Published in focal-release on 2019-10-26
Deleted in focal-proposed (Reason: moved to Release)
mapproxy (1.12.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <email address hidden>  Mon, 02 Sep 2019 06:44:53 +0200

Available diffs

Superseded in focal-release on 2019-10-26
Published in eoan-release on 2019-08-06
Deleted in eoan-proposed (Reason: moved to release)
mapproxy (1.11.1-1) unstable; urgency=high

  * New upstream release.
    Fixes XSS issue in demo service, see:
    https://github.com/mapproxy/mapproxy/issues/322

 -- Bas Couwenberg <email address hidden>  Tue, 06 Aug 2019 13:00:23 +0200

Available diffs

Superseded in eoan-release on 2019-08-06
Deleted in eoan-proposed on 2019-08-07 (Reason: moved to release)
mapproxy (1.11.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Update watch file to limit matches to archive path.
  * Drop unused override for python-module-in-wrong-location.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Python 2 support.

 -- Bas Couwenberg <email address hidden>  Sun, 21 Jul 2019 09:52:17 +0200

Available diffs

Superseded in eoan-release on 2019-07-21
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-07-14 (Reason: moved to release)
mapproxy (1.11.0-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add lintian override for python-module-in-wrong-location.

 -- Bas Couwenberg <email address hidden>  Tue, 31 Jul 2018 21:42:22 +0200

Available diffs

Superseded in cosmic-release on 2018-08-01
Deleted in cosmic-proposed on 2018-08-02 (Reason: moved to release)
mapproxy (1.11.0-2) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop ancient X-Python-Version field.
  * Strip trailing whitespace from control & rules files.
  * Add patch to rename async.py to async_.py for Python 3.7 compatibility.
  * Add lintian overrides for embedded JS & fonts.
  * Remove documentation outside usr/share/doc.
  * Fix 'every time' typo.

 -- Bas Couwenberg <email address hidden>  Fri, 20 Jul 2018 19:11:25 +0200

Available diffs

Superseded in cosmic-release on 2018-07-21
Published in bionic-release on 2017-11-24
Deleted in bionic-proposed (Reason: moved to release)
mapproxy (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop libproj-dev from build dependencies, not directly required and
    already pulled in via libgdal-dev.
  * Refresh patches.
  * Update copyright years for Omniscale.
  * Bump Standards-Version to 4.1.1, no changes.

 -- Bas Couwenberg <email address hidden>  Mon, 20 Nov 2017 17:07:46 +0100

Available diffs

Superseded in bionic-release on 2017-11-24
Obsolete in artful-release on 2020-07-10
Deleted in artful-proposed on 2020-07-10 (Reason: moved to release)
mapproxy (1.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <email address hidden>  Thu, 17 Aug 2017 18:21:53 +0200

Available diffs

Superseded in artful-release on 2017-08-18
Deleted in artful-proposed on 2017-08-19 (Reason: moved to release)
mapproxy (1.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <email address hidden>  Fri, 07 Jul 2017 15:56:16 +0200

Available diffs

Superseded in artful-release on 2017-07-08
Deleted in artful-proposed on 2017-07-09 (Reason: moved to release)
mapproxy (1.10.2-2) unstable; urgency=medium

  * Fix SOURCE_DATE_EPOCH use.

 -- Bas Couwenberg <email address hidden>  Mon, 26 Jun 2017 20:49:39 +0200

Available diffs

Superseded in artful-release on 2017-06-27
Deleted in artful-proposed on 2017-06-28 (Reason: moved to release)
mapproxy (1.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.

 -- Bas Couwenberg <email address hidden>  Wed, 21 Jun 2017 18:05:02 +0200

Available diffs

Superseded in artful-release on 2017-06-22
Deleted in artful-proposed on 2017-06-23 (Reason: moved to release)
mapproxy (1.10.1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <email address hidden>  Sun, 18 Jun 2017 12:49:32 +0200

Available diffs

Superseded in artful-release on 2017-06-19
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
mapproxy (1.9.0-3) unstable; urgency=medium

  * Add access_contraints patch ignored by .gitignore.
  * Add patch to disable tag_date for reproducible builds.
  * Add debian/.gitignore to not ignore debian/patches/*.patch.
  * Add patch to fix 'configuration' typo.

 -- Bas Couwenberg <email address hidden>  Mon, 22 Aug 2016 11:56:27 +0200

Available diffs

Superseded in yakkety-release on 2016-09-02
Deleted in yakkety-proposed on 2016-09-04 (Reason: moved to release)
mapproxy (1.9.0-2) unstable; urgency=medium

  * Add upstream metadata.
  * Add upstream patch to use dummy access_contraints to clarify license.

 -- Bas Couwenberg <email address hidden>  Thu, 04 Aug 2016 11:22:50 +0200
115 of 15 results